################################################################################
# Modules
################################################################################

module "aad_user" {
  source    = "../aad/user"
  lastname  = "Bar"
  firstname = "Foo"
  principal = "foobar@bitservices.io"
}

################################################################################
